CESA-2007:0011 Moderate CentOS 3 x86_64 libgsf - security update
Posted on: 01/12/2007 10:14 AM

CentOS Errata and Security Advisory CESA-2007:0011

libgsf security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2007-0011.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/libgsf-1.6.0-7.x86_64.rpm
updates/x86_64/RPMS/libgsf-devel-1.6.0-7.x86_64.rpm

source:
updates/SRPMS/libgsf-1.6.0-7.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update libgsf\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070011_moderate_centos_3_x86_64_libgsf__security_update.html)